@import url('https://fonts.googleapis.com/css?family=Arimo&display=swap');
body,p,div,span,td,form,a,form,li {
	font-family: 'Arimo', sans-serif, Arial, Helvetica, sans-serif; 
}

.adBoxAnuncio {	
padding:5px;	
background-color: #FFF9F9;	
border: thin solid #FF0000;	
background-position: center;	
margin: 0px;	
clear: left;
}
.adBoxAnuncioTitulo {
	overflow: visible;	
	font-weight: bold;
	font-size:medium;
	margin:5px;
}
.adBoxAnuncioDescripcion {
	overflow: visible;
	font-size:medium;
	margin:5px;
}
.adBoxAnuncioLink {
	overflow: visible;
	font-size:medium;
	margin:5px;

}
.adBoxAnuncioByALink {
	overflow: visible;	
	text-align: right;
	}


a.adLink1:visited, a.adLink1:hover, a.adLink1:active, a.adLink1:link {color: #4D095E; font-weight: bold}

a.adLinkTitulo:link {text-decoration: none;	color: #000000;	font-weight: bold;}
a.adLinkTitulo:visited {text-decoration: none;	color: #000000;	}
a.adLinkTitulo:hover {text-decoration: underline;	color: #333333;	}
a.adLinkTitulo:active {text-decoration: none;	color: #000000;	}
a.adLinkDescrip:link {text-decoration: none;	color: #000000;	}
a.adLinkDescrip:visited {text-decoration: none;	color: #000000;	}
a.adLinkDescrip:hover {text-decoration: none;	color: #333333;	}
a.adLinkDescrip:active {text-decoration: none;	color: #000000;	}
a.adLink:link {text-decoration: none;	color: #734302;	}
a.adLink:visited {text-decoration: none;	color: #734302;	}
a.adLink:hover {text-decoration: underline;	color: #734302;	}
a.adLink:active {text-decoration: none;	color: #734302;	}
a.adLinkBAL:link {text-decoration: none;	color: #3300CC;	font-size: 11px;	}
a.adLinkBAL:visited {	text-decoration: none;	color: #3300CC;	font-size: 11px;	}
a.adLinkBAL:hover {	text-decoration: underline;	color: #3300CC;	font-size: 11px;	}
a.adLinkBAL:active {	text-decoration: none;	color: #3300CC;	font-size: 11px;	}

